
#single_header {
	height: 40px;
	background: #F3F3F3;
}

#single_header p a {
	line-height: 40px;
	font-size: 80%;
	text-decoration: underline;
}

#single_header p a:hover {
	opacity: 0.5;
}

#company_sign {
	margin-top: 40px;
	font-size: 90%;
}

#company_sign .right {
	text-align: right;
	margin-top: 20px;
}

#company_sign p {
	margin: 0 0 10px;
}

#single_cont_wrap h1 {
	width: 650px;
	margin: 40px auto;
	font-size: 130%;
	text-align: center;
	font-weight: bold;
	line-height: 1.6em;
}

#single_cont {
	width: 760px;
	margin: 0 auto 30px;
	line-height: 1.5em;
}

#single_cont p {
	margin-bottom: 14px;
}